body {margin: 0;}
strong {font-weight: 700;}
h2 {
    font-size:32px; line-height:34px;
    font-weight: 400;
    text-align:center;
    margin: 0 0 10px;
    text-transform: uppercase;
}
h3 {
    font-size:24px;
    line-height:26px;
    font-weight: 400;
    margin: 0 0 10px;
    color: #404040;
}
h4 {
    font-size:16px;
    line-height:19px;
    margin: 0 0 15px;
}
p {margin: 0 0 15px;}

.page-container {
    padding: 0 15px;
    margin:0 auto;
}
.page-container ul {
    list-style: none;
}
.page-container a,
.page-container a:visited,
.page-container a:link {
    color: #665b59;
    text-decoration: none;
}

#header {
    font: 74px/74px 'Open Sans', sans-serif;
    padding: 0 0 0 0;
    color: #000;
    margin: 0 0 0px;
    position:relative;
}
#header:after { content:""; display:block;  clear:both;}
#header .logo {
    overflow: hidden;
    text-indent: -9999px;
    display:block;
}
#header .logo a,
#header .logo span {
    max-width:250px;
    height:74px;
    margin:15px auto 15px auto;
    background: url(../images/INT.png) no-repeat 0 0;
    display:block;
    -webkit-background-size: contain; -moz-background-size: contain;    -o-background-size: contain;  background-size: contain;
}

@media (max-width: 20%) {
    #header .logo a, #header .logo span {
        height: 274px;
        width: 250px;
        background-size: contain;
    }
}

.header-top {
    overflow:hidden;
    padding: 0px 0 0 0px;
    position:relative;
}

#nav{
}
#nav:after {
    content:"";
    display:block;
    clear:both;
}

.gallery-holder {
    width: 100%;
    overflow: hidden;
    position:relative;
}
.gallery-list {
    width: 500%;
    line-height: 0;
    list-style:none;
    margin:0;
    padding:0;
}

.gallery-list li {
    width: 20%;
    float: left;
    position:relative;
}
.gallery-list li .hold-img {
    position:relative;
    overflow:hidden;
}
.gallery-list li .hold-img:before {
    content: '';
    position:absolute;
    top:-259px;
    left:0;
    right:-1px;
    height: 532px;
    background: url(../images/bg-curve.png) no-repeat 0 0;
    -webkit-background-size: 100% 532px;
    -moz-background-size: 100% 532px;
    -o-background-size: 100% 532px;
    background-size: 100% 532px;
    z-index: 2;
}
.gallery-list li img {
    display:block;
    width:100%;
    height:auto;
    position:relative;
}

.gallery-list li .title-holder {
    position:absolute;
    top:88px;
    left:0;
    width:100%;
    z-index: 3;
}
.gallery-list li .title-holder h1,
.gallery-list li .title-holder h2 {
    max-width: 500px;
    text-align:left;
}

.open-check {display:none;}
.brand-list {
    margin: 0 0 10px;
    /*
    font-size:0px;
    line-height:0px;
    white-space: nowrap;
    */
    overflow:hidden;
    position:relative;
    padding: 0 100px 0;
}
.brand-list:before,
.brand-list:after {
    content: '';
    position:absolute;
    top:0;
    left:0;
    width: 100px;
    height: 100%;
    background: #fff;
    z-index:2;
}
.brand-list:after {
    left:auto;
    right:0;
}
.brand-list li {
    display:inline-block;
    vertical-align:top;
    text-align:center;
    padding: 0 7px;
    width: 33%;
    font-size:14px;
    line-height:16px;
    white-space:normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: -33.3%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.brand-list label.next, .brand-list label.prev {
    cursor: pointer;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    z-index: 999;
    display:none;
    height: 74px;
    width: 44px;
    margin: -37px 0 0;
    background: url(../images/arrows1.png) no-repeat -44px 0;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}
.brand-list label.next:hover, .brand-list label.prev:hover {opacity: 0.8;}

.brand-list label.prev  {
    right: auto;
    left: 0;
    background-position: 0 0;
}
.brand-list .open-check:checked ~ li {
    margin-left: 0;
}
.brand-list .open-check:checked + li label {
    display:block;
}
.brand-link {
    display:block;
    color: #636363 !important;
    font-weight: 400;
    white-space: normal;
    margin: 0 0 9px;
    border: 1px solid #f9f9f1;
    text-decoration: none;
    -webkit-transition: border-color .2s ease-in-out;
    -moz-transition: border-color .2s ease-in-out;
    -ms-transition: border-color .2s ease-in-out;
    -o-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
}
.brand-link:hover {border-color: #ccc;}
.brand-link strong {
    display:block;
    margin: 0 0 1px;
}
.brand-link .hold-img {
    display:block;
    width: 90%;
    margin:10 auto 10px;
    height: 200px;
}
.brand-link .hold-img img {
    max-width: 100%;
    max-height: 100%;
    position: relative;
    top: 50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform: translateY(-50%);
    transform:translateY(-50%);
}
.brand-link .text-wrap {
    display:block;
    height: 55px;
    overflow:hidden;
    /*
    text-align: left;
    */
}
.brand-list .product--price {
    overflow:hidden;
    width:100%;
    padding: 10px 0 0;
    position:relative;
    display:block;
}
.brand-list .product--price .price--default {
    display:block;
    font-weight:bold;
    font-size:14px;
    line-height:16px;
    margin: -10px 0 0;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
.brand-list .open-check:nth-last-of-type(1):checked + li label.next,
.brand-list .open-check:nth-last-of-type(2):checked + li label.next,
.brand-list .open-check:nth-last-of-type(3):checked + li label.next {display:none;}

.footer-top .title {
    display:inline-block;   vertical-align:top; font-size: 24px;
    line-height: 26px;
    font-weight: 400;
    margin: 6px 10px 5px 0;
    color: #fff;
    text-transform: uppercase;
}

#main {
    font: 14px/16px 'Open Sans', sans-serif;
    color: #414141;
}
.advantages-list {
    list-style: none;
    overflow:hidden;
}
.advantages-list li {
    /* 
    float: left;
    background-color: #f0f0f0;
    */
    text-align: left;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box;    box-sizing: border-box;
    font-size:14px; line-height:16px;
}
.advantages-list li .title {
    display:block;
    margin: 0 0 10px;
}
.product-images .image {
	
}
.product-images ul {
    width: 100%;
    position: relative;
	display: flex;
    flex-wrap: wrap;
	padding: 0;
}

.product-images ul li {
    display: inline-block;
    padding-bottom: 20px;
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
	padding-bottom: 20px;
	align-self: baseline;
}

.product-images ul li img {
	display: block;
	max-width: 100%;
	object-fit: cover;
	margin-left: auto;
	margin-right: auto;
}
.product-images .img_desc {
	margin-top: 20px;
}
.gi_info {
    padding-top: 20px;
	padding-bottom: 20px;
}
.gi_info h2 {
	text-align:left;
}
#footer {
    font: 14px/16px 'Open Sans', sans-serif;
    color: #665b59;
     width: 100%;
    overflow:hidden;
    padding: 0;
}
.footer-top {
    background: #F36F31;
    padding: 15px 0;
    position:relative;
    color: #83838b;
    margin: 0;
    text-align: center;
}
.footer-top:before {
    content:'';
    position:absolute;
    top:0;
    left: 50%;
    margin: 0 0 0 -2500px;
    height: 100%;
    background: #F36F31;
    z-index: -1;
}
.footer-top:after { content:""; display:block;  clear:both;}
.footer-top .col {
    float: left;
    padding: 0 10px 0 0;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box;    box-sizing: border-box;
}
.footer-top .col:nth-child(1) {width: 35%;}
.footer-top .col:nth-child(2){width: 40%;}
.footer-top .col:nth-child(3){width: 25%;}
.btn {
    display:inline-block;   vertical-align:top; font-size:14px; line-height:16px;
    padding: 10px 20px;
    border: 2px solid #ccc;
    -webkit-border-radius: 3px; -moz-border-radius: 3px;    border-radius: 3px;
    background: #fff;
    text-align:center;
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;    -moz-transition: all .2s ease-in-out;   -ms-transition: all .2s ease-in-out;    -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out;
}
.btn:hover {
    background: #FF7734;
    color: #fff !important;
}
.footer-top h3 {
    margin: -5px 0 5px;
}

.product-description {
    padding: 10px 0 0 0px;
    width:100%;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size:14px;
    line-height:16px;
}
.product-description h1 {
    font-size:24px;
    line-height:26px;
    margin: 0 0 5px;
    color: #000;
}
.product-description h2 {
    font-size:15px;
    line-height:17px;
    color: #848484;
    text-align: left;
    margin: 0 0 15px;
    text-transform: none;
}
.product-description h3 {
    font-size:15px;
    line-height:17px;
    text-align: left;
    margin: 0 0 14px;
    color: #000;
    font-weight: 700;
    padding: 7px 0 0;
}

.item-prise {
    font-size:20px;
    line-height:22px;
    display:block;
    margin: 0 0 20px;
}
.item-prise span {
    display:block;
    font-size:14px; line-height:17px;
    font-weight: 400;
}

.product-description ul {
    margin: 0 0 15px;
    padding:0 0 0 5px;
}
.product-description ul li{
    position:relative;
    padding: 0 0 0 12px;
    margin: 0 0 8px;
    position:relative;
}
.product-description ul li:before {
    content:"";
    position:absolute;
    top:5px;
    left:0px;
    width: 5px;
    height: 5px;
    background: #000;
}

.info-text {
    font-size:14px;
    line-height:16px;
    width:90%;
}

.info-text h2 {
    font-size:21px; line-height:24px;
    color: #000;
    text-align: left;
    margin: 0 0 15px;
    text-transform: none;
}

.info-text ul {
    margin: 0 0 15px;
    padding:0;
}
.info-text ul li {
    padding: 0 0 0 20px;
    position:relative;
}
.info-text ul li:before {
    content:'-';
    position:absolute;
    top:0;
    left:0;
}

@media only screen and (max-width: 920px) {
	.product-images ul li {
		width: 48%;
    }
}
@media only screen and (max-width: 479px) {
	.brand-list li {
   		width: 100%;
	}
	.product-images ul li {
		width: 98%;
    }
}
